@media screen and (max-width: 1024px) and (min-width: 768px) {

}
@media screen and (max-width: 767px) {
    .header__navigation {
        position: absolute;
        background: #fff;
        top: 120px;
        width: 100%;
        display: none;
    }
    .header__menu {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    .header__logo {
        padding: 15px 0 15px 15px;
        width: 40%;
    }
    .header__logo--title {
        font-size: 12px;
        text-align: center;
    }
    .header__links a:nth-of-type(1) {
        position: absolute;
        right: 15px;
        top: 100px;
        padding: 0;
    }
    .wpml-ls-legacy-list-horizontal>ul {
        display: flex;
    }
    .header__links {
        width: 90%;
    }
    .header__links a:nth-of-type(2) {
        position: absolute;
        right: 15px;
        top: 135px;
        padding: 0;
    }
    .wpml-ls-legacy-list-horizontal .wpml-ls-native {
        font-size: 12px;
    }
    .wpml-ls-legacy-list-horizontal a {
        padding: 5px;
    }
    .footer__single svg {
        max-width: 100px;
        width: 100%;
    }
    .footer__single:nth-of-type(2) {
        width: 100%;
        padding: 25px 0 0 0;
    }
    #menu__button span {
        background: #fff;
    }
    .header__menu li {
        padding: 5px 15px;
    }
    .header__menu li a {
        font-size: 16px;
        color: #0C71B8;
    }
    .header__links {
        display: flex;
        flex-direction: column;
    }
    #menu__button {
        display: block;
    }
    .header__links a, .header__links span {
        border: none !important;
        padding: 5px 5px 5px 15px;
        font-size: 12px;
    }
    .minified .header__top {
        height: auto;
    }
    header .wpml-ls-legacy-list-horizontal {
        padding: 0 5px;
    }
    .mobile__block .wpml-ls-legacy-list-horizontal .wpml-ls-flag {
        height: auto;
        width: 24px;
    }
    .mobile__block ul {
        display: flex;
        justify-content: flex-end;
    }
    footer {
        padding: 20px;
    }
    .footer__top {
        flex-wrap: wrap;
    }
    .footer__single {
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .footer__bottom {
        justify-content: center;
    }
    #contact {
        padding: 20px;
    }
    .contact__wrapper {
        flex-direction: column;
    }
    .contact__left {
        width: 100%;
        align-items: flex-start;
    }
    .contact__right {
        width: 100%;
        padding: 0;
    }
    .services__single {
        width: 100%;
    }
    #services {
        padding: 20px;
    }
    .about__left {
        width: 100%;
    }
    .about__right {
        width: 100%;
    }
    .about__wrapper {
        flex-direction: column;
    }
    #about {
        padding: 20px;
    }
    #slider {
        height: auto;
        margin-top: 160px;
    }
    header {
        height: 160px;
    }
    .about__title, .services__title {
        font-size: 26px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .services__content {
        padding: 15px;
    }
    .slide__content {
        display: none;
    }
    .owl-nav {
        display: none;
    }
    .mobile__block {
        display: block;
    }
    #post__content {
        padding: 20px;
        margin-top: 100px;
    }
    .menu__arrow > a:after {
        top: 5px;
    }
    .header__menu li.menu__arrow {
        padding: 0;
        width: 200px;
        text-align: center;
    }
    .header__menu .sub-menu {
        width: auto;
        position: static;
    }
    .header__menu .sub-menu li {
        padding: 5px 0;
    }
}